Subject: CCL:Seeking RasMol FTP site

From: <[email-masked]>
Date: Fri, 26 Jan 1996 15:45:23 +0100 (MET)

Dear Colleagues,

     I am seeking an FTP site (not a WWW site) from which I might be able to
download a copy of RasMol 2.6 (or else RasMol 2.5).  If anyone can send me de-
tails (FTP site address, subdirectory, file name), I would be most grateful.

Sincerely,

S. Shapiro
Zuerich
[email-masked]

-------This is added Automatically by the Software--------
-- Original Sender Envelope Address: [email-masked]
-- Original Sender From: Address: [email-masked]
[email-masked]: Everybody | [email-masked]: Coordinator
[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
Anon. ftp: www.ccl.net   | [email-masked] -- archive search
             Web: http://www.ccl.net/chemistry.html